RT-Extension-SideBySideView on 4.02

I’m trying to implement the following:

It says on the website for RT 3.8

I thought I would try it with 4.02, but I get the following error from the application web page after adding the plugin, refreshing the cache, and restarting apache.

could not find component for path ‘/Ticket/Elements/Tabs’

So, does it just not work in RT 4.02 yet, or have I don’t something wrong? I installed as per the README and added the plugin reference in the RT_SiteConfig.pm file. Not quite sure where to go next. --Thanks again.

And then, maybe I’m missing the obvious – is there a different way in 4.0x that I should be doing this?

I’m trying to implement the following:
https://github.com/tbrumm/RT-Extension-SideBySideView

It says on the website for RT 3.8
http://www.bestpractical.com/rt/extensions.html?J:V-region-extension-list.id=44

I thought I would try it with 4.02, but I get the following error from the application web page after adding the plugin, refreshing the cache, and restarting apache.

could not find component for path ‘/Ticket/Elements/Tabs’

So, does it just not work in RT 4.02 yet, or have I don’t something wrong? I installed as per the README and added the plugin reference in the RT_SiteConfig.pm file. Not quite sure where to go next. --Thanks again.

And then, maybe I’m missing the obvious – is there a different way in 4.0x that I should be doing this?

That error implies that it hasn’t been updated for 4.0.

If you need it updated for 4.0, you could contact the author.

I do not believe that the functionality of this extension has been
added to core in 4.0, but I have not audited it thoroughly.

-kevin

Will have a Look on it Next Week!

TorstenAm 30.08.2011 um 21:33 schrieb Shawn O’Connor oconshaw@yahoo.com:

I’m trying to implement the following:
https://github.com/tbrumm/RT-Extension-SideBySideView

It says on the website for RT 3.8
http://www.bestpractical.com/rt/extensions.html?J:V-region-extension-list.id=44

I thought I would try it with 4.02, but I get the following error from the application web page after adding the plugin, refreshing the cache, and restarting apache.

could not find component for path ‘/Ticket/Elements/Tabs’

So, does it just not work in RT 4.02 yet, or have I don’t something wrong? I installed as per the README and added the plugin reference in the RT_SiteConfig.pm file. Not quite sure where to go next. --Thanks again.

And then, maybe I’m missing the obvious – is there a different way in 4.0x that I should be doing this?


RT Training Sessions (http://bestpractical.com/services/training.html)

  • Chicago, IL, USA September 26 & 27, 2011
  • San Francisco, CA, USA October 18 & 19, 2011
  • Washington DC, USA October 31 & November 1, 2011
  • Melbourne VIC, Australia November 28 & 29, 2011
  • Barcelona, Spain November 28 & 29, 2011